<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="3sp"
    android:layout_marginRight="3sp"
    android:background="#80688888"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="4sp"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0" >

            <TextView
                android:id="@+id/topleft"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentLeft="true"
                android:layout_margin="2sp"
                android:gravity="left|center"
                android:text="左上"
                android:textColor="#000000"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/topright"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:layout_margin="2sp"
                android:gravity="right|center"
                android:text="右上"
                android:textColor="#000000"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0" >

            <TextView
                android:id="@+id/mleft"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentLeft="true"
                android:layout_margin="2sp"
                android:gravity="left|center"
                android:text="中左"
                android:textColor="#000000"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/mright"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:layout_margin="2sp"
                android:gravity="right|center"
                android:text="中右"
                android:textColor="@drawable/red"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/dleft"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_margin="2sp"
                android:singleLine="true"
                android:gravity="left|center"
                android:text="左下"
                android:textColor="#000000"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/dmiddle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_margin="2sp"
                android:singleLine="true"
                android:gravity="center"
                android:text="中下"
                android:textColor="#000000"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/dright"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_margin="2sp"
                android:singleLine="true"
                android:gravity="right|center"
                android:text="右下"
                android:textColor="@drawable/blue"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/text_ps"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_margin="2sp"
                android:singleLine="true"
                android:text="PS:"
                android:textColor="#000000"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>